## win32-zoom3-by-and 1.02+2

=== debian/changelog ===
win32-zoom3-by-and (1:1.02+2-0ddebs3~ubuntu24.04) noble; urgency=medium

  * using dxvk in addition to wine

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 19 Jan 2026 22:47:59 +0100

win32-zoom3-by-and (1:1.02+2-0ddebs2) unstable; urgency=medium

  * Updated to standards-version 4.6.2
  * use debhelper compatibility v13

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Tue, 30 Apr 2024 20:29:32 +0200

win32-zoom3-by-and (1:1.02+2-0ddebs1) unstable; urgency=medium

  * Executable have been unpacked

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 25 Nov 2023 21:00:55 +0100

win32-zoom3-by-and (1:1.02+1-0ddebs3) unstable; urgency=medium

  * update to standards-version 4.6.0.1
  * make use of debhelper-compat (= 12) dependency, and remove
    debian/compat file
  * use xz compression until debian 13 is released
  * changed the script to get rid of playonlinux

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 22 May 2023 12:45:17 +0200

win32-zoom3-by-and (1:1.02+1-0ddebs2) unstable; urgency=medium

  * Update debian/scripts/win32-zoom3-by-and to common-install-function-
    ddebs(>=1.71)

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 06 Mar 2021 10:51:50 +0100

win32-zoom3-by-and (1:1.02+1-0ddebs1) unstable; urgency=medium

  * renamed package
  * fixed version to match real version of the program

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 01 Mar 2021 00:12:20 +0100

zoom3-by-and (1:1.0+3-0ddebs2) unstable; urgency=medium

  * updated to standards-version 4.5.0
  * Removed auto-generation of the manual with pandoc, because this
    command is not in distributions that have dropped 32 bits isos.
    Manual is still generated by the markdown file, but outside
    packaging

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 13 Feb 2021 16:26:56 +0100

zoom3-by-and (1:1.0+3-0ddebs1) unstable; urgency=medium

  * new version with epoch change that keep upstream version

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 03 Dec 2018 12:18:30 +0100

zoom3-by-and (1.2-0ddebs2) unstable; urgency=medium

  * updated to standards-version 4.1.4

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 06 Oct 2018 12:56:50 +0200

zoom3-by-and (1.2-0ddebs1) unstable; urgency=medium

  * replaced NSH_POL_Create_Install_Dir and
    NSH_POL_Copy_To_Install_Dir() by NSH_POL_Create_Install_Link().
  * removed NSH_POL_Replace_Install_Dir_By_Link().
  * as there's no copy now, first run should be faster

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 18 Mar 2017 01:30:50 +0100

zoom3-by-and (1.1-0ddebs5) unstable; urgency=medium

  * updated to standards-version 3.9.7

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 29 Jul 2016 21:12:04 +0200

zoom3-by-and (1.1-0ddebs4) unstable; urgency=medium

  * adding and use NSH_POL_GuessArch() before NSH_POL_SetPrefix()

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 18 May 2016 21:09:44 +0200

zoom3-by-and (1.1-0ddebs3) unstable; urgency=medium

  * pol should use playonlinux-bash
  * use of $NSH_CURRENT_WINE in conf file

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Tue, 17 May 2016 08:16:06 +0200

zoom3-by-and (1.1-0ddebs2) unstable; urgency=medium

  * Added pandoc build dependencie

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 21 Jan 2016 21:18:59 +0100

zoom3-by-and (1.1-0ddebs1) trusty; urgency=medium

  * bump to wine 1.8
  * reworked launch script, to make it less specific
  * moved desktop and icon file in "ressources" directory

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 06 Jan 2016 00:36:11 +0100

zoom3-by-and (1.0-0ddebs5) trusty; urgency=medium

  * debian file_id.diz readme.txt zoom3-by-and zoom3-by-and.conf zoom3-
    by-and_userinstall.pol zoom3_v1_02.exe added common-install-function

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 22 Mar 2015 01:51:30 +0100

zoom3-by-and (1.0-0ddebs4) trusty; urgency=medium

  * moved script where it should be

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 23 Nov 2014 16:11:31 +0100

zoom3-by-and (1.0-0ddebs3) trusty; urgency=medium

  * Added menu demos

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 02 Nov 2014 23:45:52 +0100

zoom3-by-and (1.0-0ddebs2) trusty; urgency=medium

  * Changed to standards-Version: 3.9.5

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 01 Aug 2014 00:59:18 +0200

zoom3-by-and (1.0-0ddebs1) precise; urgency=low

  * Initial release 

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Tue, 01 Apr 2014 00:25:49 +0200
