=== debian/control ===
Source: win32-zoom3-by-and
Section: demos
Priority: optional
Maintainer: Nicolas HOUDELOT <nicolas@demosdebs.org>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://www.pouet.net/prod.php?which=10545
Rules-Requires-Root: no

Package: win32-zoom3-by-and
Architecture: all
Depends:
 wine,
 win32-dxvk,
 common-install-function-ddebs(>=1.76),
 ${misc:Depends}
Description: Win32 Intro released in 2003
 Intro 64k ranked 1st at Assembly 2003
 .
 -windows program launched using wine and dxvk
